/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.1
**  Dateiversion: 27.08.06  
**  Datei       : content.css
**  Funktion    : Formatierung der Inhalte (Texte, Grafiken, Links, Listen, Tabellen usw.)
**
*/

@media all
{
/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
** 
/* ### Überschriften, Fließtexte ###################################################################### */

body { color: #434343; font-size: 11px; color: #0067A2; font-family: 'Verdana', 'Trebuchet MS', Helvetica, Arial, sans-serif; }
#page_margins { font-size: 11px; }
h1,h2,h3,h4 { font-family: 'Verdana', 'Trebuchet MS', Helvetica, Arial, sans-serif; font-weight:normal;}

h1 {font-size: 17px; color:#295ea2; margin-left: -25px;font-weight:bold; border-bottom: 2px #979797 solid;height:25px;}
h2 {font-size: 16px; color: #295ea2; margin: 0 0 0.30em 0; padding-top: 1em; font-weight:bold; border-bottom: 1px #ddd solid;}
h3 {font-size: 11px; color: #295ea2; padding: 10px 10px 0px 5px; font-weight:bold; margin-bottom: 5px;}
h4 {font-size: 11px; color:#295ea2; padding: 10px 10px 10px 5px; font-weight:bold;}
h5 {font-size: 13px;text-decoration:underline;color:#295ea2;padding-left:20px;}
h6 {font-size: 11px;text-decoration:underline;padding-left:20px;}

p,ul,dd,dt { line-height: 1.5em; }
p { line-height: 1.5em; margin: 0 0 1em 0; margin-left:20px; }
ul { margin-left:36px;}

strong,b { font-weight: bold; }
em,i { font-style:italic; }
pre, code {	font-family: "Courier New", Courier, monospace; }
address { font-style:normal; line-height: 1.5em; margin: 0 0 1em 0; }

hr { 
	color: #fff; 
	background:transparent; 
	margin: 0 0 0.5em 0; 
	padding: 0 0 0.5em 0; 
	border:0; 
	border-bottom: 1px #eee solid; 
}

acronym, abbr {
	letter-spacing: .07em;
	border-bottom: 1px dashed #c00;
	cursor: help;
}


/* ### Bildpositionierung ############################################################################ */

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img{margin-left:-10px;margin-top:-8px;}

.float_left { float: left; margin-right: 1em; margin-bottom: 0.15em; border:0; font-size:90%;}
.float_right { float: right; margin-left: 1em; margin-bottom: 0.15em; border:0; font-size:90%; }
img.center { text-align:center; background: #fff; padding: 4px; border:1px #ddd solid; }
img.framed {padding:3px; border: 1px #ddd solid; background: #f4f4f4 }

/* ### Auszeichnung lokaler und Externer Links ######################################################## */
a, a em.file {color: #0067A2; text-decoration:none;}
a:hover {color: #000;}
a:focus {text-decoration:underline;}

#topnav a { color: #fff; background:transparent; text-decoration:none; }
#topnav a:hover { text-decoration:underline; background-color: transparent;}
#topnav a:focus { text-decoration:underline; background-color: transparent;}

#footer a { padding-left: 5px; color: #979797; }
#footer a:hover {color: #000;}
#footer a:focus {color: #000;}

#main a.imagelink {
	padding-left: 0;
	background: transparent;
}

/* Links, die im RTE erstellt sind */
div.content-element a.internal-link, a.external-link{
	font-weight: bold; 
}



/* ######################################################################################################
** ### Formulare & Tabellen #############################################################################
** ######################################################################################################
*/


table { border-collapse:collapse; width: 100%; margin-bottom: 0.5em; }

form h1{
	margin-left:4px;
	margin-right:4px;


	padding-left: 16px;
	font-size:11px;
	font-family: 'Verdana', 'Trebuchet MS', Helvetica, Arial, sans-serif;
	font-weight:bold;
	color: #0067A2
}

form {overflow:hidden;
	margin-top: 3px;
	margin-right: 10px;
	color: #B3D8F3;
	font-family:verdana;
	font-size:11px;
	font-weight: bold;
}

input, textarea {
   	color: #fff;
	font-family:verdana;
	font-size:11px;
	font-weight: normal;
}

#footer p {
	border-top: 2px #dfdfdf solid;
	padding: 5px 10px 10px 10px;
	margin-right: 11px ;
	margin-left: 11px ;
	color: #979797;
	font-size: 12px;
	font-family: Verdana;
}



/* ######################################################################################################
** ### Rechte Spalte #############################################################################
** ######################################################################################################
*/

#col_right { }

.SchattenBox-header{width:222px; margin-left:2px;padding-bottom:6px;background: url("../../Images/schatten_oben.gif")no-repeat;}
.SchattenBox-element{width:220px; background: url("../../Images/schattenmitte.gif");background-repeat: y-repeat; margin-left:2px;}
.SchattenBox-element p {color:#000;margin-right:6px;padding-top:5px;margin-left:11px;}
.SchattenBox-footer{margin-top:-11px;padding-top:40px;background: url("../../Images/schatten_unten_01.gif") no-repeat;}

}